<?xml version="1.0" encoding="UTF-8"?>
<ajax>
<cmd t="layerContentaddvip" p="innerHTML"><![CDATA[
<fieldset><DIV ign="left">

Пиши мне в личку нащёт <b>VIP</b> места...
</fieldset>
</div>

<DIV align="center">
<p><fieldset>© <b>SyPeR-Cs.My1.Ru</b></a></fieldset></p>
</div>
]]></cmd>
</ajax>